---
name: Eulyeon K.
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Plan:Project Management</a>
reports_to: donaldcook
picture: eko.jpg
gitlab: euko
departments:
- Engineering Function
- Development Department
- Dev Section
- Plan:Project Management BE Team
projects:
  gitlab:
  - reviewer backend
  - maintainer database
story: Eulyeon takes pride in building the collaboration tools that GitLab’s users
  enjoys using and appreciates the growth-oriented environment at GitLab. His favorite
  pastimes are reading and learning - be it about current events, languages (human
  or computer), literature or cooking. He also loves long walks and lifting.
specialty: 'Plan: Project Management'

